div.db4{
z-index:101;
position:fixed;
top:4%;
left:95%;
width:683px;
height:683px;
background-color:rgba(7,116,251,0.28);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:4%;
left:87%;
width:594px;
height:594px;
background-color:rgba(7,158,217,0.17);
opacity:0.58;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-2%;
left:84%;
width:1936px;
height:1936px;
background-color:rgba(3,249,252,0.30);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-9%;
left:91%;
width:770px;
height:770px;
background-color:rgba(19,79,215,0.30);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-7%;
left:80%;
width:1644px;
height:1644px;
background-color:rgba(18,176,225,0.21);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-9%;
left:79%;
width:1806px;
height:1806px;
background-color:rgba(20,184,211,0.11);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}